// Оголосіть дві змінні: admin та name. Встановіть ваше ім'я в якості значення змінної name. Скопіюйте це значення в змінну admin і виведіть його в консоль.

// Оголосити змінну days і ініціалізувати її числом від 1 до 10.
// Перетворіть це число на кількість секунд і виведіть на консоль.

// Запитайте у користувача якесь значення і виведіть його в консоль.

const name = "Rostyslav";
const admin = name;
console.log(admin);

let days = 2;
console.log(days * 24 * 60 * 60);

console.log(prompt("How many days?"));
